AVG-760

Package linux
Status Vulnerable
Severity High
Type denial of service
Affected 4.18.arch1-1
Fixed Unknown
Current 4.18.15.arch1-1 [testing]
4.18.14.arch1-1 [core]
Ticket Create
Created Fri Aug 17 21:58:20 2018
Issue Severity Remote Type Description
CVE-2018-5391 High Yes Denial of service
A flaw named FragmentSmack was found in the way the Linux kernel handled reassembly of fragmented IPv4 and IPv6 packets. A remote attacker could use this...